Bug 192936 - HWCERT: Maestro IP 300 [Goto Cert]
HWCERT: Maestro IP 300
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Maestro
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 08:19 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 03:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 S. Lele 2006-06-20 03:13:52 EDT
Product Specifications are as follows:
Processor: Intel Pentium D 820, Speed: 2.8GHz, L2 Cache: 2MB
Memory: 512 MB DDR2
Hard drive: ST316081 160GB HDD
Network interface card: Intel Corporation 82573L Gigabit Ethernet Controller
Video: Integrated Intel Graphic Media accelerator 950
Audio: Integrated ALC 882 Audio Controller with 8-channel Codec
CDROM: Combo Drive - SONY DVD RW DRU-800A
Floppy: 1.44 MB FDD
USB: 4 ports
Motherboard: Based on Intel 945G Chipset, Product: P5LD2-VM
Chipset: Northbridge: Intel® 945G/Southbridge: Intel® ICH7

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.